Subject: [bitcoin-dev] CTV vaults in the wild

From: "James O'Beirne" <[email-masked]>
Date: Sun, 6 Mar 2022 12:35:17 -0500

A few months ago, AJ wrote[0]

> I'm not really convinced CTV is ready to start trying to deploy
> on mainnet even in the next six months; I'd much rather see some real
> third-party experimentation *somewhere* public first

In the spirit of real third-party experimentation *somewhere* in public,
I've created this implementation and write-up of a simple vault design
using CTV.

   https://github.com/jamesob/simple-ctv-vault

I think it has a number of appealing characteristics for custody
operations at any size.

Regards,
James

[0]:
https://lists.linuxfoundation.org/pipermail/bitcoin-dev/2022-February/019920.html